@charset "UTF-8";
/* base
------------------------- */
html {
  scroll-behavior: smooth;
  /* 1rem = 10pxと定義 */
  font-size: 10px;
}
body {
  font-size: 1.6rem;
}
a {
  text-decoration: none;
  color: #000;
}
*,
::after,
::before,
body {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",
    "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-weight: 300;
}
body {
  background: #f8f8f8;
  line-height: 1.8;
}
p {
  font-size: 16px;
}
li {
  list-style: none;
}
img,
picture {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.allwrap {
  overflow: hidden;
  background: #ffecf2;
}
.content {
  max-width: 1200px;
  margin: 0 auto;
}
.content--main {
  background: #ffecf2;
}
.img-auto {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.content--item {
  max-width: 450px;
  width: 100%;
  margin: auto;
}

/* 共通 */
.u-mincho {
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
}
.u-yellow {
  color: #faf371;
}
.u-pink {
  color: #cf497c;
}
.u-bold {
  font-weight: bold;
}

.mv .content--item,
.point .content--item,
.cta .content--item,
.faq .content--item,
.cta .content--item {
  position: relative;
}
.mv .content--item .btn-n:hover,
.point .content--item .btn-n:hover,
.cta .content--item .btn-n:hover,
.faq .content--item .btn-n:hover,
.cta-bottom .content--item .btn-n:hover {
  opacity: 0.8;
  transition: 0.2s cubic-bezier(0.45, 0, 0.55, 1);
}
@media screen and (max-width: 500px) {
  .content--item {
    max-width: 100%;
    width: 100%;
  }
}

/* CTAボタン位置調整 */
.btn-n img:hover {
  transform: translate(0px, -5px);
}
.content--item .btn-n {
  position: absolute;
  left: 50%;
  width: 100%;
  white-space: nowrap;
  transform: translateX(-50%);
  bottom: 2%;
}
.header-btn,
.cta-bottom .content--item .btn-n {
  position: initial !important;
}
.faq .content--item .btn-n {
  position: initial;
}
.faq .content--item .btn-n img {
  margin-top: 30px;
}

/* pc <--> sp
------------------------- */
.sp {
  display: none;
}
@media screen and (max-width: 500px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/* ヘッダー（追従）
------------------------- */
header {
  position: fixed;
  top: 0;
  left: 50%;
  z-index: 999;
  transform: translateX(-50%);
  width: 100%;
  background: #ffecf2;
  white-space: nowrap;
  transition: 0.5s;
}
.header-btn {
  transform: initial !important;
  width: 100%;
  padding: 10px 5px;
  text-align: center;
  white-space: initial !important;
}
/*footerまでスクロールしたら消す*/
.is-hidden {
  opacity: 0;
  visibility: hidden;
}
.float-btnarea {
  background: linear-gradient(180deg, #f7ebeb, #fff);
}
.float-btn {
  display: flex;
  justify-content: space-around;
  width: 96%;
  margin: auto;
}
@media screen and (max-width: 500px) {
  header {
    width: 100%;
  }
}

/* フッター
------------------------- */
footer .content--item {
  background: #f8e0e8;
  padding: 20px 5px;
  line-height: 1.4;
}
footer .content--item p {
  font-size: 11px;
  text-align: center;
}

/* メインビジュアル
------------------------- */
.mv .content--main {
  margin-top: 115px;
}
@media screen and (max-width: 500px) {
  .mv .content--main {
    margin-top: 95px;
  }
}

/* 悩み
------------------------- */
.trouble {
  position: relative;
  color: #000;
}
.trouble .content--item {
  position: relative;
  z-index: 10;
}
.trouble-item__wrap {
  position: absolute;
  z-index: 100;
  top: 5%;
  left: 50%;
  transform: translate(-50%);
  width: 100%;
}
.trouble h2 {
  font-weight: 600;
  font-size: 26px;
  text-align: center;
}
.trouble-item {
  display: flex;
  justify-content: center;
  margin: 10px auto;
}
.trouble-lists__list {
  position: relative;
  padding-left: 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 2;
}
.trouble-lists__list::before {
  position: absolute;
  top: 7px;
  left: 0;
  width: 17px;
  height: 16px;
  background: url(../img/check_icon.png) no-repeat bottom center;
  background-size: cover;
  content: "";
}
@media screen and (max-width: 767px) {
  .trouble h2 {
    font-size: 24px;
  }
  .trouble-item {
    margin: 0 auto;
  }
}

/* 4つのポイント
------------------------- */
.point {
  position: relative;
}
.point-lists__list {
  padding: 25px 15px;
}
.point01 {
  background-color: #b08891;
  padding-top: 60px;
}
.point02 {
  background-color: #c28b7d;
}
.point03 {
  background-color: #80c1d2;
}
.point04 {
  background-color: #ddca85;
}
.point-box {
  display: block;
  position: relative;
  width: 100%;
  height: auto;
  margin: auto;
  padding: 10px 8px;
  background: linear-gradient(to right bottom, #d1e9f3, #ebcb94);
  text-align: left;
  text-align: justify;
}
.point-number {
  position: absolute;
}
.point-number {
  top: -18px;
  left: -22px;
  width: 150px;
  height: 70px;
}
.point-box-inner {
  padding: 5%;
  background-color: #fff;
}
.point-box .border-dashed {
  margin-bottom: 15px;
  padding: 5px;
  background-image: linear-gradient(90deg, #c3c3c3, #c3c3c3 3px, transparent 0);
  background-position: 0 100%;
  background-size: 6px 1px;
  background-repeat: repeat-x;
}
.point h2 {
  position: absolute;
  top: -50px;
  left: 0;
  z-index: 200;
}
.point h3 {
  position: relative;
  color: #4c4747;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.4;
  text-align: center;
}
.point-text {
  padding: 20px 0;
  line-height: 1.5;
}
.details {
  margin: 15px auto;
  font-size: 11px;
  line-height: 1.5;
}

/* 選ばれる理由 */
.reason {
  font-size: 16px;
  padding: 20px 0;
  line-height: 1.5;
}
.reason .notes {
  margin: 15px auto;
  font-size: 12px;
  text-align: left;
  line-height: 1.5;
}

/* 料金
------------------------- */
.price {
  position: relative;
}
.price .content--item {
  position: relative;
  background: url(../img/bg_price.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.price .c-head01 img {
  width: 90%;
  display: block;
  margin: 0 auto;
}
.price-wrap {
  margin-top: 20px;
  padding-bottom: 20px;
  background-color: #fff;
}
.price .content--item {
  padding: 40px 15px;
}

/* 改修 */
.u-inner {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
.c-table-off {
  border-collapse: separate;
  border-spacing: 5px;
}
.c-table-off thead td {
  width: 26%;
}
.c-table-off thead th,
.c-table-off thead td {
  box-sizing: border-box;
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: center;
  vertical-align: middle;
  padding: 20px 15px;
  font-weight: bold;
}
.c-table-off__head-normal {
  padding: 5px 10px;
  border-radius: 10px;
  display: inline-block;
  border-radius: 9999px;
  font-weight: bold;
}
.c-bg01 {
  background: #f3f3f3;
}
.c-table-off {
  border-collapse: separate;
  border-spacing: 5px;
}
.c-table-off__head-monitor {
  padding: 5px 10px;
  color: #ee003b;
  background-color: #fce5ed;
  border-radius: 10px;
  display: inline-block;
  border-radius: 9999px;
  font-weight: bold;
}
.c-table-off tbody th {
  font-size: 1.4rem;
  white-space: nowrap;
}
.c-table-off tbody th,
.c-table-off tbody td {
  box-sizing: border-box;
  line-height: 1.6;
  vertical-align: middle;
  padding: 25px 8px;
  font-weight: bold;
}
.c-price-off__main {
  color: #333;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.c-price-off__yen {
  font-size: 0.75em;
  font-weight: bold;
}
.c-table-off__body-off {
  background-color: #fce5ed;
}
.c-price-off__main.is-off {
  color: #ee003b;
}
.c-info04 p {
  color: #e95383;
  font-size: 1.4rem;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.c-price__main {
  color: #ee003b;
  font-size: 2rem;
  font-weight: bold;
  text-align: right;
}
.c-note01 {
  color: #666;
  font-size: 1.2rem;
  font-weight: normal;
  margin-top: 1em;
}
.c-note01__item {
  text-indent: -1em;
  padding-left: 1em;
}
.contents_foryou_maibotsu-price-note {
  position: relative;
}
.c-info03 {
  background: #f3f3f3;
  padding: 15px 5px 5px;
}
@media (max-width: 767px) {
  .u-sp-pl15 {
    padding-left: 15px !important;
  }
}
.contents_foryou_maibotsu-price-note::before {
  position: absolute;
  top: -15px;
  left: -10px;
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  background: url(../img/ico_note01.png) 0 0 no-repeat;
  background-size: contain;
}
.u-font-bold {
  font-weight: bold;
}
.c-info03__body {
  background: #fff;
  padding: 15px;
}
.u-mt-XS {
  margin-top: 10px;
}
.u-mt-S {
  margin-top: 20px;
}
.u-mt-M {
  margin-top: 30px;
}
.u-mt-em {
  margin-top: 1em;
}
.u-center {
  text-align: center;
}
.u-left {
  text-align: left;
}
.u-bold {
  font-weight: bold;
}

@media (max-width: 767px) {
  .u-view-sp {
    display: block;
  }
}
@media (min-width: 768px) {
  .u-view-sp {
    display: none;
  }
}
/* CTAボタン
------------------------- */
.cta .content--item .btn-n img {
  width: 95%;
}
.cta {
  position: relative;
}
.cta .content--item {
  background-color: #fff;
  padding: 40px 0 20px;
}
.cta .content--item .cta__btn {
  position: relative;
  display: block;
  margin: 0 auto;
}

/* 施術までの流れ
------------------------- */
.flow-content {
  padding-bottom: 40px;
  background-image: linear-gradient(
      180deg,
      rgba(237, 218, 223, 1) 9%,
      rgba(255, 255, 255, 0)
    ),
    linear-gradient(172deg, rgba(205, 237, 224, 1), rgba(255, 255, 255, 0)),
    linear-gradient(16deg, rgba(221, 184, 230, 1) 16%, rgba(255, 255, 255, 0)),
    linear-gradient(297deg, rgba(171, 230, 224, 1) 16%, rgba(255, 255, 255, 0));
}
.flow .flow-item {
  margin: 0 14px;
  padding: 0 25px 40px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.flow-list {
  margin-top: 15px;
}
.flow-text {
  padding: 10px 0 0;
  padding-left: 25px;
  font-weight: 500;
  font-size: 16px;
  text-align: justify;
}
.flow-title {
  display: block;
  margin: 0 auto;
  padding: 20px 0 0;
  width: 65%;
  color: #4c4747;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
}
.flow .border-dashed {
  padding: 1px;
  background-image: linear-gradient(90deg, #b39ea5, #b39ea5 3px, transparent 0);
  background-size: 6px 1px;
  background-position: 0 100%;
  background-repeat: repeat-x;
  content: "";
}
.flow .flow-list img {
  width: 100%;
  height: auto;
}
.flow .notes {
  font-size: 11px;
  padding: 10px 0 0;
  padding-left: 25px;
}

/* よくある質問
------------------------- */
.accordion {
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  max-width: 93%;
  position: relative;
  width: 100%;
}
.accordion-title {
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  padding: 15px 20px;
}
.faq h2 {
  text-align: center;
  padding-top: 20px;
  color: #524b49;
  font-size: clamp(1.25rem, 0.361rem + 4.44vw, 1.75rem);
}
.faq {
  font-family: "Noto Sans JP", sans-serif;
}
.faq .content--item {
  background: url(../img/bg_faq.png);
  background-size: cover;
  background-repeat: no-repeat;
}
@media screen and (max-width: 500px) {
  .faq .content--item .btn-n {
    bottom: -106px;
  }
}
.accordion-content {
  display: none;
  padding: 20px;
}
.accordion-content p {
  font-size: 14px;
  line-height: 1.5;
}
.accordion-item {
  margin-bottom: 1px;
}
/* タイトルの背景色 */
.accordion-item .accordion-title {
  background-color: #cb648d;
  font-size: 15px;
  font-weight: 600;
}
/* コンテンツボックスの枠線 */
.accordion-item .accordion-content {
  border-bottom: 2px solid #cb648d;
  border-left: 2px solid #cb648d;
  border-right: 2px solid #cb648d;
  background: #fff;
}
/* 矢印 */
.accordion-title {
  position: relative;
}
.accordion-title::after {
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 25px;
  top: 38%;
  transform: rotate(135deg);
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out;
  width: 8px;
}
.accordion-title.open::after {
  top: 45%;
  transform: rotate(-45deg);
}
@media screen and (max-width: 376px) {
  .accordion-title::after {
    right: 17px;
  }
}

/* まずはお気軽にご連絡ください（下部CTA）
------------------------- */
.cta-bottom .content--item {
  background: #fff;
  text-align: center;
}
.cta-bottom .title {
  text-align: center;
  padding: 40px 10px 20px;
}
.cta-bottom .title h2 img {
  width: 100%;
  padding-bottom: 20px;
}
.cta-bottom .btn-n img {
  width: 93%;
  margin-bottom: 10px;
}

/* クリニック一覧（アコーディオン）
------------------------- */
.clinic-lists .accordion02 {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
  margin-top: 8px;
  max-width: 93%;
  position: relative;
  width: 100%;
}
.clinic-lists .title {
  text-align: center;
  padding-top: 40px;
}
.clinic-lists .title p {
  text-align: center;
  font-size: 14px;
  color: #ff1414;
  padding-bottom: 20px;
}
.clinic-lists .title h2 img {
  width: 215px;
}
.clinic-lists .content--item {
  background: #fff;
  font-weight: 100 !important;
}
.clinic-lists .accordion-title::after {
  right: initial;
  left: 20px;
}
.clinic-lists .accordion-item .accordion-title {
  font-size: 20px;
  font-weight: 500;
  padding-left: 50px;
}
.clinic-lists .accordion-title::after {
  content: "▼";
  border-right: initial;
  border-top: initial;
  transform: rotate(241deg);
  height: auto;
  right: initial;
  left: 28px;
  top: 35%;
}
.clinic-lists .accordion-title.open::after {
  top: 26%;
  transform: rotate(60deg) !important;
  left: 20px;
}
.clinic-lists table {
  text-align: left;
  width: 100%;
}
.clinic-lists table th,
.clinic-lists table td {
  width: 33.3%;
  font-weight: 100;
}
.clinic-lists table th a,
.clinic-lists table td a {
  text-decoration: underline;
  line-height: 1.8;
}
.clinic-lists .accordion-content {
  padding: 20px 40px;
}
.clinic-lists table td {
  padding-left: 22px;
  vertical-align: top;
}
.clinic-lists table th {
  padding-left: 10px;
}
.clinic-lists .title p {
  color: #cb648d;
  font-weight: 500;
  background: #f8dfe8;
  width: 93%;
  margin: auto;
  font-size: 22px;
  padding: 5px;
  margin-bottom: 14px;
  margin-top: 14px;
}
.attention {
  margin-top: 0 !important;
  background: initial !important;
  text-align: center;
  font-size: 14px !important;
  color: #2c2c2c !important;
  padding-top: 10px !important;
  padding-bottom: 8px !important;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
}
.skin-clinic .title p {
  color: #68b9da;
  font-weight: 500;
  background: #d8ecf4;
  width: 93%;
  margin: auto;
  font-size: 22px;
  padding: 5px;
  margin-bottom: 14px;
}
.skin-clinic .title {
  padding-top: 0px;
}
.skin-clinic .accordion02 {
  padding-bottom: 50px;
}
.skin-clinic .accordion-item .accordion-title {
  background-color: #68b9da;
}
.skin-clinic .accordion-item .accordion-content {
  border-bottom: 2px solid #68b9da;
  border-left: 2px solid #68b9da;
  border-right: 2px solid #68b9da;
  background: #fff;
}

@media screen and (max-width: 500px) {
  .attention {
    font-size: 10px !important;
  }
}

/* 品川美容外科にお任せ
------------------------- */
.intro .content--item {
  position: relative;
  margin-top: calc(clamp(67px, 2.188vw, 138px) * -1);
}
.intro h2 {
  position: absolute;
  top: 24%;
  left: 5%;
  z-index: 100;
  color: #cf497c;
  font-weight: 600;
  font-size: 20px;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 1.5;
}
.intro h2 .marker {
  padding: 2px 0;
  background-color: #f5f2b9;
  font-weight: 600;
  font-size: 22px;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
}
